» Ubuntu » パッケージ

Error

two or more packages specified (ifmetric oneiric)